/* FB plugin placeholder prompt */
"Facebook Button - Enter a URL to Like or choose This Page." = "Botão Facebook - Insira uma URL para Curtir ou escolha Esta Página.";

/* FB plugin placeholder prompt */
"Facebook Button is visible only when loading data from the Internet." = "O Botão Facebook estará visível apenas ao carregar dados da Internet.";

/* FB plugin placeholder prompt */
"Facebook Button requires a Facebook App ID." = "O Botão Facebook exige um ID de Apliactivo do Facebook.";

/* FB plugin placeholder prompt */
"Facebook Follow Button requires a Facebook Profile with \"Follow\" enabled." = "O Botão Seguir do Facebook exige um Perfil do Facebook com \"Seguir\" habilitado.";

/* FB plugin placeholder prompt */
"Facebook Like Box requires a Facebook Page." = "A Caixa Curtir do Facebook exige uma Página do Facebook.";